Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » IMP » Is SVN coherent (for Eclipse 3.5)
Is SVN coherent (for Eclipse 3.5) [message #575490] Wed, 17 June 2009 06:02
Ed Willink is currently offline Ed WillinkFriend
Messages: 4153
Registered: July 2009
Senior Member
Hi

I'm trying to check out IMP from SVN under Eclipse 3.5RC5 and getting a variety
of errors, no doubt some of them of my own making, but (amongst many others):

LEGCompiler complains that functionDeclaration cannot be found. Seems reasonable since only
IFunctionDeclaration , functionDeclaration0 and functionDeclaration1 are available.

IMPWizardPage complains that TypeSelectionDialog2 from a jdt internal package does
not exist.

The first looks like an SVN incoherency, the latter like an Eclipse 3.5 incompatibility.

Any clues?

Regards

Ed Willink
Previous Topic:IMP support for multplei ASTs
Next Topic:LPG Options Wiki
Goto Forum:
  


Current Time: Tue Nov 25 23:42:29 GMT 2014

Powered by FUDForum. Page generated in 0.01957 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software